결과를 찾을 수 없음

검색이 결과와 일치하지 않습니다.

찾고 있는 항목을 찾는 데 도움이 되도록 다음을 시도하는 것이 좋습니다.

  • 키워드 검색의 철자가 올바른지 확인하십시오.
  • 입력한 키워드에 동의어를 사용하십시오. 예를 들어, "소프트웨어 대신"애플리케이션"을 사용해 보십시오.
  • 아래 표시된 인기 있는 검색 중 하나를 사용해 보십시오.
  • 새로운 검색을 시작하십시오.
추세 질문
 

Works on Ampere A1 Compute

The following catalog lists the packages that are preinstalled on the Oracle Cloud Developer Image and are available for Oracle Linux 8 from the specified repository.

Software Catalog for Arm on OCI

Java SDK for OCI

Oracle Instant Client

Version(s): 19
Pre-installed

MySQL

MySQL Server Community Edition (CE)

Version(s): 8.0
Pre-installed

GraalVM

Oracle GraalVM Enterprise Edition (EE)

Version(s): 21.1
Pre-installed

Java

Oracle Java Platforms SE Development Kit (JDK)

Version(s): 8, 11 (LTS),15, 16
Pre-installed

Java SDK for OCI

Java SDK for Oracle Cloud Infrastructure

Version(s): 1.32.2-1.el8
Pre-installed

Git

Git

Version(s): 2.27.0
Pre-installed

GNU C Compiler

GNU C Compiler

Version(s): 9, 10
Pre-installed

Apache

Apache Maven

Version(s): 3.5, 3.6

HPC

NGINX

Version(s): 1.14, 1.16, 1.18

Node.js

Node.js

Version(s): 10, 12, 14
Pre-installed

Microsoft TypeScript

Microsoft TypeScript

Version(s): 3.6.4
Pre-installed

Typescript and JavaScript SDK

Typescript and JavaScript SDK for Oracle Cloud Infrastructure

Version(s): 1.14
Pre-installed

PHP

PHP

Version(s): 7.2, 7.3, 7.4
Pre-installed

Python

Python

Version(s): 3.6, 3.8, 3.9 2
Pre-installed

HPC

Python SDK for Oracle Cloud Infrastructure

Version(s): 2.31.2l
Pre-installed

Ruby

Ruby

Version(s): 2.5, 2.6, 2.7
Pre-installed

Ruby

Ruby SDK for Oracle Cloud Infrastructure

Version(s): 2.12.0
Pre-installed

GO

Go

Version(s): 1.14
Pre-installed

Go SDK

Go SDK for Oracle Cloud Infrastructure

Version(s): 35.3.0
Pre-installed

Eclipse

Version(s): 4.16
Pre-installed

Glassfish

Glassfish J2EE JSP API implementation

Version(s): 2.3.4
Pre-installed

Jetty

Jetty Java Webserver and Servlet Container

Version(s): 9.4.30
Pre-installed

Ansible

Ansible

Version(s): 2.9.18
Pre-installed

Ansible Collection

Oracle Cloud Infrastructure Ansible Collection

Version(s): 2.16.0
Pre-installed

HashiCorp Terraform

HashiCorp Terraform

Version(s): 0.14.7-1.el8
Pre-installed

Terraform

Terraform provider for Oracle Cloud Infrastructure

Version(s): 4.15.0-1.el8
Pre-installed

CLI

CLI client for Oracle Cloud Infrastructure

Version(s): 2.21.3-1.el8
Pre-installed

Container Tools

Container Tools

Version(s): 2.0, 3.0 3
Pre-installed

Buildah

Buildah

Version(s): 1.19
Pre-installed

Podman

Podman

Version(s): 3.0
Pre-installed

Datadog

Datadog agent

Version(s): 7

NGINX

NGINX Plus

Version(s): 24

Rancher

Rancher

Version(s): 2.5.8

GitHub

GitHub Runner

Jenkins

Jenkins

Version(s): 2.277.4

onspecta

OnSpecta DLS

Version(s):v1

 

See the full list of solutions running on OCI Ampere A1